favourite: "A collection of my favourite things that I've written"
projects: "Things I've been working on"
irl: "Adventures outside of the digital realm"
manifesto: "Beliefs I held/hold"
thoughts: "The products of my two braincells colliding every now and then"